<?php

declare(strict_types=1);

namespace App\Framework\Discovery\ValueObjects;

enum AttributeTarget: string
{
    case TARGET_CLASS = 'class';
    case METHOD = 'method';
    case PROPERTY = 'property';
    case PARAMETER = 'parameter';
}
